.card {
  --card-title-size: 24px;
  --card-info-size: 16px;
  --card-padding: 24px;
  border: 1px solid var(--color-grey-20);
  border-radius: 16px;
  padding: var(--card-padding);
}
@media (width < 552px) {
  .card {
    --card-title-size: 20px;
    --card-padding: 16px;
  }
}
.card.grey {
  background-color: var(--color-grey-05);
  border: 0;
}
.card.ghost {
  opacity: 1;
}
.card.ghost .card-header {
  color: var(--color-grey-70);
}
.card.ghost .card-header .icon {
  -webkit-filter: var(--svg-filter-grey-70);
          filter: var(--svg-filter-grey-70);
}
.card[class*=-summary] .card-header {
  margin-bottom: 24px;
}
.card[class*=-summary] .card-header > .icon {
  -webkit-filter: var(--svg-filter-success);
          filter: var(--svg-filter-success);
}
.card[class*=-summary] .card-body .summary-sections {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8px 16px;
}
@media (width < 552px) {
  .card[class*=-summary] .card-body .summary-sections {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.card[class*=-summary] .card-body .summary-sections .summary-section {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.card[class*=-summary] .card-body .summary-section-label,
.card[class*=-summary] .card-body .summary-details {
  font-size: 16px;
  line-height: 1.5;
}
.card[class*=-summary] .card-body .summary-section-label {
  color: var(--color-grey-70);
  margin-bottom: 4px;
}
.card[class*=-summary] .card-body .summary-details {
  margin-bottom: 0;
}
.card[class*=-summary] .card-body .payment-option-summary {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 4px;
  gap: 8px;
}
.card[class*=-summary] .card-footer {
  border-top: 1px solid var(--color-grey-05);
  padding: 8px 0 0;
  margin-top: 16px;
}
.card[class*=-summary] .card-footer .card-info {
  margin: 8px 0 0;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.card.totals {
  background-color: var(--color-grey-05);
  border: 0;
}
.card.totals .price-table {
  margin-bottom: 0;
}
.card.info-message {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  background-color: var(--color-blue-light-40);
  border: 0;
  gap: 12px;
}
.card.info-message.inline {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.card.info-message .icon {
  -webkit-filter: var(--svg-filter-blue);
          filter: var(--svg-filter-blue);
  -o-object-fit: contain;
     object-fit: contain;
  aspect-ratio: 1/1;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  padding: 4px;
  width: 40px;
}
@media (width < 552px) {
  .card.info-message .icon {
    width: 32px;
  }
}
.card.info-message .message {
  margin: 0;
  font-size: 16px;
  line-height: 1.5;
}
.card.info-message .message a {
  color: inherit;
  text-decoration: underline;
}
.card.info-message .message a:hover {
  color: var(--color-blue);
}
.card .card-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0;
  border: 0;
  gap: 8px;
}
.card .card-header .icon {
  width: 24px;
  height: auto;
  padding: 2px;
  aspect-ratio: 1/1;
  -o-object-fit: contain;
     object-fit: contain;
}
.card .card-header .card-title {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: var(--card-title-size);
  line-height: 1.4;
  margin: 0;
  gap: 4px;
}
.card .card-header .edit-button,
.card .card-header .remove-address {
  margin-left: auto;
  text-decoration: none;
}
.card .customer-error:empty,
.card .shipping-error:empty {
  display: none;
}
.card .card-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 8px;
}
.card .card-info .icon {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 24px;
  padding: 2px;
  aspect-ratio: 1/1;
  -o-object-fit: contain;
     object-fit: contain;
  -webkit-filter: var(--svg-filter-grey-70);
          filter: var(--svg-filter-grey-70);
}
.card .card-info .info-text {
  color: var(--color-grey-70);
  font-size: var(--card-info-size);
  line-height: 1.5;
  margin: 0;
}
.card .card-info .info-text a {
  --skin-primary-color-1: var(--color-blue);
  color: var(--color-blue);
  text-decoration: underline;
}
.card .card-body {
  padding: 0;
}
.card .card-body dl:last-of-type {
  margin-bottom: 0;
}
.card .card-body dl dt {
  font-family: var(--font-bold);
  color: var(--color-blue);
}
.card .card-body dl dt:has(+ dd + dd) {
  margin-bottom: 4px;
}
.card .card-body dl dd {
  margin-bottom: 0;
}
.card .card-actions {
  margin-top: 40px;
}
.card .card-footer {
  margin-top: 24px;
  padding: 24px 0 0;
  background-color: transparent;
  border-top: 1px solid var(--color-grey-05);
  border-radius: 0;
}
.card .card-footer .dashboard-order-card-footer-columns:last-child {
  text-align: right;
}
.card .card-footer .dashboard-order-card-footer-columns p {
  font-family: var(--font-regular);
  color: var(--color-black);
  margin: 0;
}
.card .card-footer .dashboard-order-card-footer-columns p.dashboard-order-card-footer-value {
  font-family: var(--font-bold);
}

.contact-us-page {
  margin-bottom: 96px;
}
.contact-us-page form.contact-us .card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 24px;
}
.contact-us-page form.contact-us .card .alert {
  margin-bottom: 0;
}
.contact-us-page form.contact-us .card .card-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 24px;
}
.contact-us-page form.contact-us .card .card-actions {
  margin-top: 16px;
}
.contact-us-page form.contact-us .card .card-actions button {
  min-width: 200px;
}
@media (width < 552px) {
  .contact-us-page form.contact-us .card .card-actions button {
    width: 100%;
  }
}
